@charset "UTF-8";

/* CSS - Rafael Branco | Ano: 2023 */

@font-face {
    font-family: Reina Neue;
    src: url("../font/reina-neue/ReinaNeue-News.otf") format("opentype");
}

select,
option,
textarea,
input[type="submit"],
input[type="text"],
input[type="text"]::placeholder{
    font-family: 'Montserrat', sans-serif;
}

button,
input[type=submit]{
    cursor: pointer;
}


.remodal{
    height: 95%;
    max-width: 90% !important;
}

#pdf-codigo-conduta,
#pdfViewer{
    height: 100%;
    width: 100%;
}

.c0137{
    display: none !important;
}

.banner{
    background-image: url(../img/banner.png);
    background-position: left 53px;
    background-repeat: no-repeat;
    background-size: contain;
    height: 764.522px;
}

.banner h1{
    color: #EA6852;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%;

    margin-top: 167px;
}

.banner h1 span{
    color: #00205C;
}

.banner p{
    color: #A7A7A7;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    margin-top: 32px;
}

.banner .btn-banner{

    background: #00205C;
    border: 1px solid #00205C;
    border-radius: 13.029px;
    box-shadow: 0px 4px 33px 6px rgba(66, 0, 255, 0.16);

    color: #FFF;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;

    text-align: center;
    line-height: 69px;
    height: 69px;
    width: 182px;

    margin-top: 53px;
}

.banner .btn-banner:hover{
    background: transparent;
    border: 1px solid #00205C;

    color: #00205C;
}


.central-atendimento .conteudo{
    border-radius: 28.743px;
    background: #FFF;
    box-shadow: 0px 2.874px 17.246px -0.719px rgba(0, 0, 0, 0.20);
    backdrop-filter: blur(14.371501922607422px);

    padding: 0 3%;
    margin-top: -65px;
}

.central-atendimento h1{

    color: #404040;
    font-family: Public Sans;
    font-size: 18.47px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    margin: 21px 0 5px 0;
}

.central-atendimento .itens{
    
}

.central-atendimento .itens .item{
    float: left;

    box-sizing: border-box;

    background-image: url(../img/whatsapp-central.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;

    padding-left: 52px;
    margin-bottom: 32px;

    width: 33%;
}

.central-atendimento .itens .item h2{
    color: #EA6852;
    font-family: Poppins;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.central-atendimento .itens .item span{
    color: rgba(91, 91, 91, 0.47);
    font-family: Poppins;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}



.conheca-nossa-historia .conteudo{
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
    
    background-image: url(../img/nossa-historia.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

    margin-top: 61px;
    height: 659px;
}
.conheca-nossa-historia .topo-titulo{

}
.conheca-nossa-historia .topo-titulo h1{
    color: #FFF;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 114px; 

    margin-left: 43px;
}
.conheca-nossa-historia .box-nossa-historia{
    box-sizing: border-box;
    padding: 43px 55px 0 55px;
    margin: 82px 0 0 475px;
    width: 528px;
}
.conheca-nossa-historia .box-nossa-historia h2{

    color: #001E58;
    font-family: Public Sans;
    font-size: 35.041px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 38.194px */

    margin-bottom: 29px;
}
.conheca-nossa-historia .box-nossa-historia p{
    color: #A7A7A7;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: 140.5%; /* 25.956px */
}
.conheca-nossa-historia .box-nossa-historia .btn-nossa-historia{
    background: #00205C;
    border: 1px solid #00205C;
    border-radius: 13.029px;
    box-shadow: 0px 4px 33px 6px rgba(66, 0, 255, 0.16);

    color: #FFF;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;

    text-align: center;
    line-height: 69px;
    height: 69px;
    width: 182px;

    margin-top: 65px;
}
.conheca-nossa-historia .box-nossa-historia .btn-nossa-historia:hover{
    background: transparent;
    border: 1px solid #00205C;

    color: #00205C;
}


.creditados{
    background: #F3F3F3;
    padding: 120px 0;
    margin-top: -23px;
}
.creditados h1{
    color: #00205C;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 52.812px */
}
.creditados img{
    margin: 20px 0 50px 0;
    max-width: 100%;
}
.creditados p{
    color: #4A4A4A;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: 140.5%; /* 25.956px */
}



.exames-de-imagem .conteudo{

    border-radius: 38px;
    background: #FFF;
    box-shadow: 9px 11px 32px 0px rgba(0, 0, 0, 0.25);

    height: 551px;
    margin-top: 70px;
}
.exames-de-imagem .left{
    box-sizing: border-box;
    float: left;

    padding: 45px 28px 0 70px;
    width: 670px;
}
.exames-de-imagem .left h1{
    color: #00205C;
    font-family: Public Sans;
    font-size: 36.109px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 39.359px */

    margin-bottom: 13px;
}
.exames-de-imagem .left form{

}
.exames-de-imagem .left form label{
    color: var(--banana-gray-400, #666);
    font-family: Public Sans;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 34px; /* 170% */

    margin-right: 22px;
}
.exames-de-imagem .left form input[type=radio]{

}
.exames-de-imagem .left form input[type=text],
.exames-de-imagem .left form input[type=password]{

    background: #F8F7F7;
    border-radius: 14px;
    border: 1px solid #DCD7D7;
    box-sizing: border-box;

    color: #9A9A9A;
    font-family: Public Sans;
    font-size: 17.165px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    margin-bottom: 25px;
    padding: 20px;
    height: 57px;
    width: 100%;
}

.exames-de-imagem .left form input[type=text]::placeholder,
.exames-de-imagem .left form input[type=password]::placeholder{
    color: #9A9A9A;
    font-family: Public Sans;
    font-size: 17.165px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.exames-de-imagem .left form .esqueci-cadastrar a{
    color: #00205C;
    font-family: Public Sans;
    font-size: 17.165px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration-line: underline;
}

.exames-de-imagem .left form .esqueci-cadastrar a:hover{
    font-weight: 700;
}

.exames-de-imagem .left form input[type=submit] {
    background: #00205C;
    border-radius: 13.029px;
    box-shadow: 0px 4px 33px 6px rgba(66, 0, 255, 0.16);
    border: 1px solid #00205C;
    float: left;
    cursor: pointer;

    color: #FFF;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;

    margin-top: 40px;
    height: 80px;
    width: 127px;
}
.exames-de-imagem .left form input[type=submit]:hover {
    background: transparent;
    border: 1px solid #00205C;
    
    color: #00205C;
}
.exames-de-imagem .left form .info-form{
    float: left;

    margin-top: 40px;
    margin-left: 24px;
}
.exames-de-imagem .left form .info-form h2{
    color: #00205C;
    font-family: Public Sans;
    font-size: 23.805px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 25.948px */

    margin-bottom: 8px;
}
.exames-de-imagem .left form .info-form span{
    color: #A7A7A7;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: 140.5%; /* 25.956px */
}

.exames-de-imagem .right{
    float: right;

    border-top-right-radius: 38px;
    border-bottom-right-radius: 38px;

    background-image: url(../img/medico-trabalhando-laptop.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    margin: -1px -1px 0 0 ;

    height: 551px;
    width: 435px;
}

.especialidades{
    margin-top: 92px;
}

.especialidades .left{
    float: left;

    width: 735px;
}

.especialidades .left h2{
    color: #EA6852;
    font-family: Public Sans;
    font-size: 24.678px;
    font-style: normal;
    font-weight: 300;
    line-height: 109%; /* 26.898px */
}
.especialidades .left h1{
    color: #00205C;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 52.812px */

    margin-bottom: 20px;
}
.especialidades .left span.span-especialidades{
    color: #A7A7A7;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: 140.5%; /* 25.956px */

    display: block;
    margin-bottom: 60px;
}
.especialidades .left .dr-especialista{
    box-sizing: border-box;
    float: left;

    border-radius: 20px;
    background-color: #FFF;
    box-shadow: 9px 11px 32px 0px rgba(0, 0, 0, 0.25);

    margin-left: -130px;

    display: flex;
    align-items: center;

    padding: 13px 25px;
    height: auto;
    width: 232px;
}
.especialidades .left .dr-especialista h4{
    color: #2A7DE1;
    font-family: Public Sans;
    font-size: 18.632px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.especialidades .left .itens{
    float: right;

    max-width: 613px;
}
.especialidades .left .itens .item{
    background-image: url(../img/item-especialidade.png);
    background-position: 15px;
    background-repeat: no-repeat;
/*    background-size: contain;*/

    border-radius: 20px;
    background-color: #FFF;
    box-shadow: 9px 11px 32px 0px rgba(0, 0, 0, 0.25);
    box-sizing: border-box;
    cursor: pointer;

    display: flex;
    align-items: center;

    color: #2A7DE1;
    font-family: Public Sans;
    font-size: 18.632px;
    font-style: normal;
    font-weight: 500;

    padding-left: 50px;
    margin: 0 1.1% 24px 1.1%;
    float: left;
    height: 70.937px;
    width: 31%;
}

.especialidades .left .itens .item:hover{
    box-shadow: 9px 11px 32px 0px rgba(0, 0, 0, 0.4);
}

.especialidades img{
    float: right;
    max-width: 370px;
}



.sac {
    
}

.sac .conteudo{
    background: #FFF;
    border-radius: 41px;
    box-shadow: 0px 16px 41px 0px rgba(0, 0, 0, 0.15);

    height: auto;

    padding: 75px 80px 50px 80px;
    margin-top: 90px;
    margin-bottom: 200px;
}

.sac h1{
    color: #00205C;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 52.812px */

    margin-bottom: 15px;
}

.sac p{
    color: #A7A7A7;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: 140.5%; /* 25.956px */

    margin-bottom: 30px;
}

.sac form {
  max-width: 100%;
  margin: 0 auto;
}

.sac .linha {
  overflow: hidden; /* Adicionando overflow para limpar a float */

  margin-top: 30px;
}


.sac .linha:nth-child(1){

}

.sac .linha:nth-child(1) div{
    float: left;
    width: 20%;
}

.denuncia .linha:nth-child(1) div{
    float: left;
    padding-right: 10px;
    width: 32.2%;
}


.sac .linha:nth-child(1) div input[type="radio"],
.sac .linha:nth-child(1) div label{
    float: left;
}

.sac .linha:nth-child(1) div input[type="radio"]{
    margin-right: 10px;
    height: 32px;
    width: 20px;
}

.sac .linha:nth-child(2){
    
}

.sac .linha:nth-child(2) div{
    box-sizing: border-box;
    float: left;
    padding-right: 10px;
    width: 33.33333333%;
}

.sac .linha:nth-child(3){
    
}
.sac .linha:nth-child(3) div{
    box-sizing: border-box;
    float: left;
    padding-right: 10px;
    width: 25%;
}

.denuncia .linha:nth-child(2) div{
    box-sizing: border-box;
    float: left;
    padding-right: 10px;
    width: 25%;
}

.sac .linha:nth-child(4){
    
}
.sac .linha:nth-child(4) div{
    width: 100%;
}

.sac .linha:nth-child(5){
    
}
.sac .linha:nth-child(5) div{
    float: left;
    width: 20%;
}


.sac label {
    display: block;
    color: var(--banana-gray-400, #666);
    font-family: Public Sans;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 34px; /* 170% */
    
    margin-bottom: 5px;
}

.sac input[type="text"],
.sac textarea{
    box-sizing: border-box;

    border-radius: 14px;
    border: 1px solid #DCD7D7;
    background: #F8F7F7;

    color: #9A9A9A;
    font-family: Public Sans;
    font-size: 17.165px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    resize: none;
    width: 100%; /* Dividindo em 3 colunas, subtraindo a margem direita */
}

.sac input[type="text"]{
    height: 57px;
    padding: 0 0 0 20px;
}
.sac textarea{
    height: 126px;
    padding: 20px;
}

.sac input[type="text"]::placeholder,
.sac textarea::placeholder{
    color: #9A9A9A;
    font-family: Public Sans;
    font-size: 17.165px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.sac input[type="submit"],
.sac button {
    background-color: #fff;
    border: none;
    border: 1px solid #00205C;
    border-radius: 13.029px;
    cursor: pointer;
  
    color: #00205C;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;  

    height: 69px;
    width: 246px;
}

.sac button {
  margin-left: 10px;
}

.sac input[type="submit"]:hover,
.sac button:hover {
    background: #00205C;
    box-shadow: 0px 4px 33px 6px rgba(66, 0, 255, 0.16);

    color: #fff;
}

.sac span{
    display: block;

    color: #999;
    font-family: Public Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 34px; /* 212.5% */

    margin-top: 40px;
}



.codigo-conduta{
    background-image: url(../img/bg-codigo-conduta.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

/*    margin-top: 100px;*/
    height: 361px;
}
.codigo-conduta img{
    float: left;
    margin-top: -65px;
}
.codigo-conduta .right{
    float: right;
    width: 560px;
}
.codigo-conduta .right h2{
    color: #EA6852;
    font-family: Public Sans;
    font-size: 24.678px;
    font-style: normal;
    font-weight: 300;
    line-height: 109%; /* 26.898px */

    margin-top: 70px;
}
.codigo-conduta .right h1{
    color: #FFF;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 52.812px */

    margin-bottom: 25px;
}
.codigo-conduta .right p{
    color: #FFF;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: 140.5%; /* 25.956px */
    margin-bottom: 20px;
}
.codigo-conduta .right .btn-codigo-conduta{
    border: 1px solid #FFF;
    border-radius: 13.029px;
    float: right;

    color: #FFF;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;

    text-align: center;
    line-height: 69px;
    height: 69px;
    width: 182px;
}
.codigo-conduta .right .btn-codigo-conduta:hover{
    background-color: #FFF;
    border: 1px solid #FFF;

    color: #000;
}


.confira-blog{
    margin-top: 100px;
}
.confira-blog h2{
    color: #EA6852;
    font-family: Public Sans;
    font-size: 24.678px;
    font-style: normal;
    font-weight: 300;
    line-height: 109%; /* 26.898px */

    text-align: center;
}
.confira-blog h1{

    color: #00205C;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 52.812px */

    margin-bottom: 70px;

    text-align: center;
}
.confira-blog .itens{

}
.confira-blog .itens .item{
    background: #FFF;
    border-radius: 12.686px;
    box-shadow: 0px 3.432px 20.59px -0.858px rgba(0, 0, 0, 0.20);
    backdrop-filter: blur(17.15835952758789px);

    box-sizing: border-box;
}
.confira-blog .itens .item:nth-child(1){
    float: left;

    padding: 44px 44px 35px 44px;
    height: 535.931px;
    width: 48%;
}
.confira-blog .itens .item:nth-child(2){
    border-radius: 17.066px;
    float: right;

    margin-bottom: 48px;
    padding: 25px;
    height: 244px;
    width: 48%;
}
.confira-blog .itens .item:nth-child(3){
    
    float: right;

    padding: 25px;
    height: 244px;
    width: 48%;
}

.confira-blog .itens .item .bg-img-blog{
/*    background-image: url(../img/bg-blog.png);*/
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: contain;
}

.confira-blog .itens .item .img-blog {
    background: url('../img/img-blog.png');
    background-position: top center;
    background-repeat: no-repeat;
      background-size: cover;
/*      background-size: contain;*/

    margin: 0 auto;
    height: 100%;
    width: 100%;
    position: relative;
}

.confira-blog .itens .item:nth-child(1) .bg-img-blog {
  height: 238px;
  width: 100%;
}

.confira-blog .itens .item:nth-child(2) .bg-img-blog,
.confira-blog .itens .item:nth-child(3) .bg-img-blog {
    float: left;

    margin-right: 20px;
    height: 191.094px;
    width: 199.78px;
}

.confira-blog .itens .item:nth-child(1) .img-blog {
    border-radius: 22.584px;
    height: 238px;
    width: 100%;
}

.confira-blog .itens .item:nth-child(2) .img-blog,
.confira-blog .itens .item:nth-child(3) .img-blog {
    background-position: bottom 8px center;
    background-repeat: no-repeat;
    background-size: cover;

    border-radius: 17.066px;

    float: left;

    margin-right: 20px;
    height: 191.094px;
    width: 199.78px;
}

.confira-blog .itens .item h3{
    color: #404040;
    font-family: Public Sans;
    font-style: normal;
    font-weight: 900;
    line-height: 130%; /* 26px */
    letter-spacing: 0.08px;

    margin-bottom: 5px;
}

.confira-blog .itens .item:nth-child(1) h3{
    font-size: 25px;

    margin-top: 25px;
}
.confira-blog .itens .item:nth-child(2) h3,
.confira-blog .itens .item:nth-child(3) h3{
    font-size: 20px;
}
.confira-blog .itens .item p{
    color: #404040;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 32px */

    margin-bottom: 25px;
}
.confira-blog .itens .item .a-veja-mais{
    color: #EA6852;
    font-family: Poppins;
    font-size: 20.847px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 27.101px */
    letter-spacing: 0.083px;
}
.confira-blog .itens .item .a-veja-mais:hover{
    font-weight: 800;
}
.confira-blog .btn-veja-mais{
    background: #00205C;
    border-radius: 13.029px;
    box-shadow: 0px 4px 33px 6px rgba(66, 0, 255, 0.16);
    border: 1px solid #00205C;

    color: #FFF;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: 69px;

    text-align: center;
    margin: 90px auto 0 auto;
    height: 69px;
    width: 182px;
}
.confira-blog .btn-veja-mais:hover{
    background: transparent;
    border: 1px solid #00205C;
    
    color: #00205C;
}



.contato .conteudo{
    background: #FFF;
    border-radius: 38px;

    box-shadow: 0px 3.432px 20.59px -0.858px rgba(0, 0, 0, 0.20);
    backdrop-filter: blur(17.15835952758789px);
    box-sizing: border-box;

    margin-top: 100px;
    margin-bottom: 100px;
}
.contato .left{
    background-image: url(../img/contato.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;


    border-top-left-radius: 38px;
    border-bottom-left-radius: 38px;

    float: left;
    height: 850px;
    width: 45%;
}
.contato .right{
    float: right;

    padding: 69px 78px 0 0;
    width: 45%;
}
.contato .right h2{
    color: #EA6852;
    font-family: Public Sans;
    font-size: 24.678px;
    font-style: normal;
    font-weight: 300;
    line-height: 109%; /* 26.898px */
}
.contato .right h1{
    color: #00205C;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 52.812px */

    margin-bottom: 45px;
}
.contato .right form{

}
.contato .right form label{
    display: block;

    color: #404040;
    font-family: Public Sans;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    margin-bottom: 8px;
}
.contato .right form input[type="text"],
.contato .right form input[type="email"],
.contato .right form input[type="tel"]{
    background: #F8F7F7;
    border: 1px solid #DCD7D7;
    border-radius: 14px;
    box-sizing: border-box;

    color: #9A9A9A;
    font-family: Public Sans;
    font-size: 17.165px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    padding: 0 20px;
    margin-bottom: 25px;
    height: 57px;
    width: 100%;
}
.contato .right form input[type="text"]::placeholder,
.contato .right form input[type="email"]::placeholder,
.contato .right form input[type="tel"]::placeholder{
    color: #9A9A9A;
    font-family: Public Sans;
    font-size: 17.165px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.contato .right form textarea{
    background: #F8F7F7;
    border-radius: 14px;
    border: 1px solid #DCD7D7;

    box-sizing: border-box;
    color: #9A9A9A;
    font-family: Public Sans;
    font-size: 17.165px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    padding: 20px;
    margin-bottom: 40px;
    
    height: 126px;
    width: 100%;
}
.contato .right form textarea::placeholder{
    color: #9A9A9A;
    font-family: Public Sans;
    font-size: 17.165px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.contato .right form input[type="submit"]{
    background: #00205C;
    border-radius: 13.029px;
    box-shadow: 0px 4px 33px 6px rgba(66, 0, 255, 0.16);
    border: 1px solid #00205C;

    cursor: pointer;
    color: #FFF;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    height: 69px;
    width: 182px;
}
.contato .right form input[type="submit"]:hover{
    background: transparent;
    border: 1px solid #00205C;
    color: #00205C;
}




/*********************** portal da transparencia ***************************/
.portal-transparencia{
    padding: 0 0 100px 0;
}
.portal-transparencia h1{

    color: #00205C;
    text-align: center;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 52.812px */

    margin-bottom: 60px;
}
.portal-transparencia p{

    color: #A7A7A7;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: 140.5%; /* 25.956px */

    margin-bottom: 60px;
}
.portal-transparencia .itens{

}
.portal-transparencia .itens .item{
    background: #FFF;
    box-shadow: 0px 2.874px 17.246px -0.719px rgba(0, 0, 0, 0.20);
    backdrop-filter: blur(14.371501922607422px);
    padding: 38px 45px 28px 45px;

    margin-bottom: 33px;
}
.portal-transparencia .itens .item h2{
    background-image: url(../img/logo-icon.png);
    background-position: left;
    background-repeat: no-repeat;
/*    background-size: contain;*/
    display: table;

    box-sizing: border-box;
    color: #00205C;
    text-align: center;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 52.812px */

    padding-left: 58px;
}
.portal-transparencia .itens .item p{

    margin-top: 30px;
}
.portal-transparencia .itens .left{
    border-bottom-right-radius: 100px;
}
.portal-transparencia .itens .right{
    border-bottom-left-radius: 100px;
}
.portal-transparencia .itens .left h2{
    float: left;
}
.portal-transparencia .itens .right h2{
    float: right;
}
.portal-transparencia .itens .left p{
    text-align: left;
}
.portal-transparencia .itens .right p{
    text-align: right;
}


#codigo-de-conduta{
    background-image: url(../img/bg-codigo-de-conduta.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    padding: 170px 0;
}
#codigo-de-conduta h2{
    color: #EA6852;
    font-family: Public Sans;
    font-size: 24.678px;
    font-style: normal;
    font-weight: 300;
    line-height: 109%; /* 26.898px */
}
#codigo-de-conduta h1{
    color: #FFF;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 52.812px */

    margin-bottom: 25px;
}
#codigo-de-conduta p{
    color: #A7A7A7;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 700;
    line-height: 140.5%; /* 25.956px */
}
/*********************** portal da transparencia ***************************/




/*********************** institucional ***************************/
.institucional{

}
.institucional h1{
    color: #00205C;
    text-align: center;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 52.812px */

    margin-bottom: 60px;
}
.institucional p.txt-institucional{
    color: #A7A7A7;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    margin-bottom: 100px;
}
.institucional .itens{
    display: flex;
    flex-wrap: wrap;
}
.institucional .itens .item{
    background: #F9F9F9;
    border-radius: 0px 0px 18.016px 18.016px;
    box-shadow: -22.52px 18.016px 27.024px 0px rgba(0, 0, 0, 0.15);
    border-top: 3px solid #EA6852;
    box-sizing: border-box;



    padding: 22px 25px 0 25px;
    flex-grow: 1;
    min-height: 440px;
    width: 30%;
}

.institucional .itens .item:nth-child(1){
/*    float: left;*/
}
.institucional .itens .item:nth-child(2){
    margin: 0 5%;
}
.institucional .itens .item:nth-child(3){
/*    float: right;*/
}

.institucional .itens .item img{
    margin-bottom: 18px;
}
.institucional .itens .item h2{
    color: var(--cinza1, #484848);
    font-family: Public Sans;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;

    margin-bottom: 18px;
}
.institucional .itens .item p{
    color: #A7A7A7;
    font-family: Public Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.institucional iframe{
    border-radius: 38px;

    margin: 150px 0;
    height: 666px;
    width: 100%;
}
.institucional img.img-institucional{
    width: 100%;
}
.institucional .metricas{
    background: #DAE1E9;
    margin-top: -4px;
}
.institucional .metricas .metrica{
    float: left;
    padding: 40px 0;
    text-align: center;
    width: 33%;
}
.institucional .metricas .metrica h3{
    color: #133282;
    font-family: Public Sans;
    font-size: 100px;
    font-style: normal;
    font-weight: 700;
    line-height: 80%; 
    text-transform: uppercase;
}
.institucional .metricas .metrica h4{
    color: #133282;
    font-family: Public Sans;
    font-size: 32.877px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 49.315px */
    text-transform: capitalize;

    margin-top: 5px;
}



.info-institucional{
    background-image: url(../img/bg-info-institucional.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;

}
.info-institucional .left{
    float: left;
    margin: 125px 0 155px 0;
    width: 51.22%;
}
.info-institucional .left h1{

    color: #00205C;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 52.812px */

    margin-bottom: 65px;
}
.info-institucional .left p{
    color: #A7A7A7;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    margin-bottom: 10px;
}
.info-institucional .left img{
    max-width: 100%;
}
.info-institucional img.right{
    float: right;

    margin-top: -135px;
    max-width: 40%;
}


.nossa-historia{
    background: #2A7DE1;

    padding: 100px 0 0 0;
    text-align: center;
}
.nossa-historia h2{
    color: #FFF;
    font-family: Public Sans;
    font-size: 24.678px;
    font-style: normal;
    font-weight: 300;
    line-height: 109%; /* 26.898px */
}
.nossa-historia h1{
    color: #00205C;
    text-align: center;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 52.812px */
}
.nossa-historia img{

    margin-top: 50px;
    max-width: 100%;
}
/*********************** institucional ***************************/



/*********************** vagas ***************************/
.vagas{

}
.vagas .left{
    float: left;
    width: 50%;
}
.vagas .left h1{
    color: #00205C;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 52.812px */

    margin-bottom: 30px;
}
.vagas p{
    color: #A7A7A7;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.vagas .left p{
    
}
.vagas .right{
    float: right;
    width: 50%;
}
.vagas .right p{
    
}
.vagas .list-vagas{
    margin-top: 70px;
}
.vagas .list-vagas .vaga{
    background: #FFF;
    border-radius: 28.529px;
    box-shadow: 0px 0px 23px 0px rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
    float: left;



    padding: 38px 10px 38px 25px;
    margin: 0 1% 40px 1%;
    width: 48%;
}
.vagas .list-vagas .vaga .img-vaga{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 1000px;

    float: right;
    height: 219px;
    width: 44%;
}
.vagas .list-vagas .vaga h2{
    float: left;

    color: #404040;
    font-family: Public Sans;
    font-size: 25px;
    font-style: normal;
    font-weight: 900;
    line-height: 130%; /* 32.5px */
    letter-spacing: 0.1px;

    margin-bottom: 10px;
    max-width: 56%;
}
.vagas .list-vagas .vaga span{
    display: block;
    float: left;

    color: #404040;
    font-family: Public Sans;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 32px */

    margin-bottom: 15px;
    max-width: 56%;
}
.vagas .list-vagas .vaga a{
    float: left;

    color: #EA6852;
    font-family: Poppins;
    font-size: 20.847px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 27.101px */
    letter-spacing: 0.083px;

    max-width: 56%;
}
.vagas .list-vagas .vaga a:hover{
    font-weight: 700;
}



.confira-blog-internas{
    background: #DAE1E9;

    padding: 90px 0 100px 0;
}
/*********************** vagas ***************************/



/*********************** vaga ***************************/
.vaga{
    padding: 0 0 130px 0;
}
.vaga span.voltar{
    color: #EA6852;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.vaga span.voltar i{
    margin-right: 12px;
}
.vaga .left{
    float: left;
    width: 750px;
}
.vaga .left h1{

    color: #00205C;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 52.812px */

    margin-top: 60px;
    margin-bottom: 30px;
}
.vaga .left ul{

}
.vaga .left ul li{
    color: #A7A7A7;

    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: 200%;
    list-style: none;
}
.vaga .left ul li span{
    color: #EA6852;
    font-weight: 700;
}
.vaga img.img-vaga{
    float: right;
    max-width: 302.275px;
}
.vaga form{
    margin-top: 60px;
}
.vaga form div{
    float: left;

    margin-right: 40px;
    width: 40%;
}
.vaga form div label{
    color: #404040;
    font-family: Public Sans;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: block;

    margin-bottom: 8px;
}
.vaga form div input[type="text"],
.vaga form div input[type="email"]{
    background: #F8F7F7;
    border: 1px solid #DCD7D7;
    border-radius: 14px;
    box-sizing: border-box;


    color: #9A9A9A;
    font-family: Public Sans;
    font-size: 17.165px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    margin-bottom: 50px;
    padding: 0 0 0 20px;
    height: 57px;
    width: 100%;
}
.vaga form div input[type="text"]::placeholder,
.vaga form div input[type="email"]::placeholder{
    color: #9A9A9A;
    font-family: Public Sans;
    font-size: 17.165px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.vaga form .div-checkbox{
    float: left;
    margin-right: 0;
    margin-bottom: 20px;
}

.vaga form .div-checkbox1{
    width: 23%;
}
.vaga form .div-checkbox2{
    width: 42%;
}
.vaga form .div-checkbox3{
    width: 35%;
}

.vaga form input[type="checkbox"]{
    float: left;
    height: 18px;
    width: 18px;
    margin-right: 10px;
}
.vaga form label.label-radio{
    color: #878787;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 24px */

/*    margin-right: 40px;*/
}
.vaga form img.img-pcd{
    margin: 50px 0 70px 0;
}
.vaga form input[type="submit"]{
    background: #00205C;
    border: 1px solid #00205C;
    border-radius: 13.029px;
    box-shadow: 0px 4px 33px 6px rgba(66, 0, 255, 0.16);
    float: left;

    color: #FFF;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    height: 69px;
    width: 246px;
}
.vaga form input[type="submit"]:hover{
    background: transparent;
    color: #00205C;
}
.vaga form button{
    background: #fff;
    border: 1px solid #00205C;
    border-radius: 13.029px;
    float: left;

    color: #00205C;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: 69px;

    margin-left: 30px;
    text-align: center;
    height: 69px;
    width: 246px;
}
.vaga form button:hover{
    background: #00205C;

    color: #fff;
}
.vaga form .compartilhe{
    display: table;
    float: right;
    text-align: center;

    margin-top: -10px;
    margin-right: 0;
}
.vaga form .compartilhe h2{
    color: rgba(61, 90, 128, 0.50);
    text-align: center;
    font-family: Public Sans;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px; /* 125% */

    margin-bottom: 15px;
}
.vaga form .compartilhe .link-vaga{
    background: rgba(157, 157, 157, 0.04);
    border-radius: 16px;

    color: rgba(61, 90, 128, 0.50);
    font-family: Public Sans;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;

    line-height: 53px;
    height: 53px;
    width: 512px;

    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.vaga form .compartilhe .link-vaga .url{
    width: 455px;
    max-width: 455px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

    margin-right: 0;
    float: left;
}

.vaga form .compartilhe .link-vaga i{
    color: #EE6C4D;
    cursor: pointer;
    margin-left: 10px;
}
.compartilhe-tambem{
    float: none;
    margin-top: 65px;
    margin-right: 0;
    width: 100%;
}
.compartilhe-tambem h3{
    color: #00205C;
    font-family: Public Sans;
    font-size: 21.316px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;

    float: left;
    margin-top: 30px;
    width: 22%;
}
.compartilhe-tambem .itens{
    float: left;
    margin-right: 0;
    width: 78%;
}
.compartilhe-tambem .itens .item{
    float: left;
    margin-right: 0;
    width: 16.66%;
}
.compartilhe-tambem .itens .item img{
    max-width: 100%;
}


/*********************** vaga ***************************/


/*********************** blog ***************************/
.blog{

}
.blog h1{
    color: #00205C;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 52.812px */
    margin-bottom: 60px;
}
.blog span{
    display: block;

    color: #00205C;
    font-family: Public Sans;
    font-size: 29.474px;
    font-style: normal;
    font-weight: 400;
    line-height: 109%; /* 32.126px */

    margin-bottom: 35px;
}
.blog .filtros{
    margin-bottom: 80px;
}
.blog .filtros .filtro{
    background: #fff;
    border: 1px solid #00205C;
    border-radius: 13.029px;
    float: left;

    cursor: pointer;
    color: #00205C;
    font-family: Public Sans;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    text-align: center;
    
    margin: 0 1% 0 1%;
    
    line-height: 55px;
    height: 55px;
    width: 12.1%;
}
.blog .filtros .filtro:hover{
    background: #EA6852;
    border: 1px solid #EA6852;

    color: #fff;
}

.blog .itens{

}
.blog .itens .item{
    background: #FFF;
    border-radius: 12.686px;
    box-shadow: 0px 3.432px 20.59px -0.858px rgba(0, 0, 0, 0.20);
    backdrop-filter: blur(17.15835952758789px);

    box-sizing: border-box;


    float: left;

    margin: 0 1.66% 30px 1.66%;
    padding: 25px 25px 0 25px;
    height: 305px;
    width: 30%;
}

.blog .itens .item .bg-img-blog{
/*    background-image: url(../img/bg-blog.png);*/
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: contain;

    height: 125px;
    width: 100%;
}

.blog .itens .item .img-blog {
    background: url('../img/img-blog.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 22.584px;

    margin: 0 auto;
    height: 125px;
    width: 100%;
    position: relative;

}

.blog .itens .item h3{
    color: #404040;
    font-family: Public Sans;
    font-style: normal;
    font-weight: 900;
    line-height: 130%; /* 26px */
    letter-spacing: 0.08px;

    font-size: 16px;

    margin-top: 20px;

    margin-bottom: 5px;
}

.blog .itens .item p{
    color: #404040;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 32px */

    margin-bottom: 5px;
}
.blog .itens .item .a-veja-mais{
    color: #EA6852;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 27.101px */
    letter-spacing: 0.083px;
}
.blog .itens .item .a-veja-mais:hover{
    font-weight: 800;
}

/*********************** blog ***************************/

/*********************** post ***************************/
.post{
    padding: 0 0 0 0;
    text-align: center;
}
.post span.voltar{
    color: #EA6852;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: block;
    text-align: left;
}
.post span.voltar i{
    margin-right: 12px;
}

.post h1{
    color: #00205C;
    font-family: Public Sans;
    font-size: 48.451px;
    font-style: normal;
    font-weight: 700;
    line-height: 109%; /* 52.812px */

    text-align: center;
    margin-top: 40px;
    margin-bottom: 10px;
}

.post span.data{
    display: block;

    color: #000;
    font-family: Public Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    margin-bottom: 70px;
    text-align: right;
}

.post img{
    margin-bottom: 60px;
    max-width: 100%;
}
.post p{
    color: #A7A7A7;
    font-family: Public Sans;
    font-size: 18.474px;
    font-style: normal;
    font-weight: 500;
    line-height: 138.5%; /* 25.586px */
    text-align: left;
}
.post .galeria-post{
    margin: 70px 0;
}
.post .galeria-post .item{
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 278px;
}
.post .compartilhe{
    display: table;
    text-align: center;

    margin: 50px auto 0 auto;
}
.post .compartilhe h2{
    color: rgba(61, 90, 128, 0.50);
    text-align: center;
    font-family: Public Sans;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px; /* 125% */

    margin-bottom: 15px;
}
.post .compartilhe .link-vaga{
    background: rgba(157, 157, 157, 0.04);
    border-radius: 16px;

    color: rgba(61, 90, 128, 0.50);
    font-family: Public Sans;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;

    margin: 0 auto;
    line-height: 53px;
    height: 53px;
    width: 512px;

    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.post .compartilhe .link-vaga .url{
    width: 455px;
    max-width: 455px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

    float: left;
}

.post .compartilhe .link-vaga i{
    color: #EE6C4D;
    cursor: pointer;
    margin-left: 10px;
}
/*********************** post ***************************/